package eu.mhsl.minenet.minigames.world.generator.structures;

import net.minestom.server.instance.block.Block;

import java.util.Random;

public abstract class Structure {
    protected final Random rnd = new Random();

    public abstract void generateStructure(Block.Setter setter);

}
